{
    "collection": {
        "name": "N\u00e1zev kolekce",
        "samnam_explica": "Pou\u017eijte kr\u00e1tk\u00fd n\u00e1zev \u2013 Tento n\u00e1zev se zobraz\u00ed v tabulk\u00e1ch a seznamech.<br><br>P\u0159\u00edklad 1: \u201eObrazy\u201c<br>P\u0159\u00edklad 2: \u201eSb\u00edrka o va\u0159en\u00ed piva\u201c<br>P\u0159\u00edklad 3: \u201ePanstvo Illies\u201c",
        "description": "Popis",
        "sambesch_explica": "Popis sb\u00edrky. Doporu\u010den\u00e1 d\u00e9lka je p\u0159ibli\u017en\u011b 1000 znak\u016f (jeden a\u017e dva odstavce).<br><br>Mo\u017en\u00e9 ot\u00e1zky: Jak\u00fdmi t\u00e9maty se sb\u00edrka zab\u00fdv\u00e1? Kolik objekt\u016f se k nim vztahuje? Co vedlo k vytvo\u0159en\u00ed sb\u00edrky? Jsou v t\u00e9to sb\u00edrce n\u011bjak\u00e9 speci\u00e1ln\u00ed objekty?<br><br>Mo\u017enost\u00ed je tak\u00e9 velmi podrobn\u00fd popis. Pokud jej chcete m\u00edt, za\u0161lete jej pros\u00edm administr\u00e1torovi.",
        "link_to_source": "Odkaz na extern\u00ed zdroj",
        "samurl_explica": "Zde m\u016f\u017eete zadat odkaz na extern\u00ed webovou str\u00e1nku, kter\u00e1 obsahuje dal\u0161\u00ed informace o kolekci.<br><br>Zadejte pros\u00edm absolutn\u00ed URL: Na za\u010d\u00e1tku URL adresy ponechte \u201ehttp:\/\/\u201c nebo \u201ehttps:\/\/\u201c.",
        "mail": "Po\u0161tovn\u00ed adresa pro vyzvednut\u00ed",
        "sammail_explica": "E-mailov\u00e1 adresa pro dotazy t\u00fdkaj\u00edc\u00ed se sb\u00edrky. Pokud zde byla zad\u00e1na e-mailov\u00e1 adresa, budou m\u00edt u\u017eivatel\u00e9 mo\u017enost po\u017e\u00e1dat o informace nebo zaslat pozn\u00e1mky e-mailem pod objekty zahrnut\u00fdmi v t\u00e9to sb\u00edrce. V tomto p\u0159\u00edpad\u011b bude \u0159\u00e1dek p\u0159\u00edjemce v e-mailov\u00e9m formul\u00e1\u0159i automaticky vypln\u011bn p\u0159\u00edslu\u0161n\u00fdmi informacemi.",
        "image_click": "C\u00edl pro kliknut\u00ed na obr\u00e1zek",
        "sambild_explica": "Pokud chcete nahr\u00e1t obr\u00e1zek, zadejte cokoli. URL adresa zadan\u00e1 do tohoto pole bude pou\u017eita jako odkaz, kdy\u017e u\u017eivatel\u00e9 kliknou na obr\u00e1zek kolekce.<br><br>Pou\u017eijte pros\u00edm absolutn\u00ed URL adresu: Na za\u010d\u00e1tku URL adresy nechte \u201ehttp:\/\/\u201c nebo \u201ehttps:\/\/\u201c.",
        "factsheet": "Odkaz na informa\u010dn\u00ed list",
        "samdaba_explica": "Toto pole pros\u00edm nechte pr\u00e1zdn\u00e9!<br><br>Intern\u00ed m\u00edsto, kam bude ulo\u017een dokument s podrobn\u00fdm popisem sb\u00edrky. Obvykle se tento dokument ukl\u00e1d\u00e1 jako soubor .PDF.",
        "no_name": "Zadejte pros\u00edm n\u00e1zev kolekce!<\/p><p class=\"ohne\">[Kolekci bez n\u00e1zvu bude t\u011b\u017ek\u00e9 naj\u00edt]",
        "no_descroption": "Zadejte pros\u00edm popis kolekce!<\/p><p class=\"ohne\">[Popis kolekce se zab\u00fdv\u00e1 nap\u0159. t\u00edm, co je sou\u010d\u00e1st\u00ed kolekce, co je na n\u00ed zvl\u00e1\u0161tn\u00edho, kolik objekt\u016f obsahuje... Doporu\u010den\u00e1 d\u00e9lka je asi 1000 p\u00edsmen (jeden a\u017e dva odstavce). Je mo\u017en\u00e9 i m\u00e9n\u011b, ale pros\u00edm, mus\u00ed b\u00fdt popisn\u00fd!]",
        "subordinate": "Pod\u0159i\u010fte tuto kolekci jin\u00e9 kolekci",
        "subordinate_choose": "Vyberte ze seznamu kolekci, kter\u00e9 m\u00e1 b\u00fdt pod\u0159\u00edzena.",
        "raise_level": "Zvy\u0161te \u00farove\u0148 t\u00e9to sb\u00edrky",
        "delete": "Smazat kolekci",
        "no_description": "Chyb\u00ed popis",
        "satellite": "Sb\u00edrky nepat\u0159\u00ed muzeu",
        "objects": "Objekty",
        "collection_image": "Obr\u00e1zek pro str\u00e1nku sb\u00edrky",
        "collection_image_change": "Zm\u011bnit obr\u00e1zek",
        "collection_image_delete": "Smazat obr\u00e1zek",
        "collection_no_image": "Nebyl nahr\u00e1n \u017e\u00e1dn\u00fd obr\u00e1zek",
        "collection_upload_image": "Nahr\u00e1t obr\u00e1zek",
        "connect_to_museum": "Propojen\u00ed s muzeem",
        "connected_to_museum": "P\u0159ipojen\u00ed k muzeu",
        "connected_to_museums": "Propojen\u00ed s v\u00edce ne\u017e jedn\u00edm muzeem",
        "no_disconnect": "<b>Pozor:<\/b> Spojen\u00ed s instituc\u00ed lze p\u0159eru\u0161it pouze tehdy, pokud tato kolekce nem\u00e1 \u017e\u00e1dn\u00e9 podkolekce a sama o sob\u011b nen\u00ed podkolekc\u00ed.",
        "no_of_objects": "Objekty ve sb\u00edrce",
        "list_of_objects": "Seznam objekt\u016f",
        "delete_question": "Chyst\u00e1te se smazat kolekci!",
        "delete_no": "Ne, vlastn\u011b ne (zp\u011bt)",
        "delete_yes": "Ano, to je to, co chci",
        "add_a_collection": "P\u0159idat kolekci",
        "collection_has_been_added": "Kolekce byla p\u0159id\u00e1na",
        "edit_a_collection": "\u00daprava kolekce",
        "collection_has_been_edited": "\u00dapravy kolekce byly ulo\u017eeny",
        "collection_overview": "P\u0159ehled kolekce",
        "collection_order": "S\u00e9rie",
        "no_collection_yet": "Vy (nebo va\u0161e instituce) zat\u00edm nem\u00e1te \u017e\u00e1dn\u00e9 sb\u00edrky",
        "collection_moved": "Sb\u00edrka byla p\u0159esunuta",
        "base_data": "Z\u00e1kladn\u00ed informace o kolekci",
        "related_collections": "Souvisej\u00edc\u00ed kolekce",
        "superordinate_collections": "Nad\u0159azen\u00e9 sb\u00edrky",
        "subordinate_collections": "Pod\u0159\u00edzen\u00e9 sb\u00edrky",
        "minimum_3_characters": "Minim\u00e1ln\u011b 3 znaky",
        "collection_image_deleted": "Smazan\u00fd obr\u00e1zek kolekce",
        "all_collections": "V\u0161echny kolekce",
        "up": "Nahoru",
        "down": "Dol\u016f",
        "main_image": "Hlavn\u00ed obr\u00e1zek",
        "add_alternative_language": "P\u0159idat alternativn\u00ed jazykovou polo\u017eku pro tuto kolekci",
        "no_superordinate_collection": "Nebyla p\u0159i\u0159azena \u017e\u00e1dn\u00e1 nad\u0159azen\u00e1 kolekce.",
        "no_subordinate_collection": "Nebyla p\u0159i\u0159azena \u017e\u00e1dn\u00e1 pod\u0159\u00edzen\u00e1 kolekce.",
        "hide_collection": "Sb\u00edrka je ve\u0159ejn\u00e1. Skr\u00fdt ji.",
        "publish_collection": "Kolekce je skryt\u00e1. Publikovat.",
        "collection_signature": "Podpis sb\u00edrky",
        "collection_signature_explica": "Podpis sb\u00edrky pro intern\u00ed pou\u017eit\u00ed. Lze jej nap\u0159\u00edklad pou\u017e\u00edt k zad\u00e1n\u00ed odkazu na sb\u00edrku u automaticky navrhovan\u00fdch invent\u00e1rn\u00edch \u010d\u00edsel (viz str\u00e1nka nastaven\u00ed pro celou instituci).",
        "enable_iconography_detection": "Povolit detekci ikonografie",
        "collection_isil_explica": "ISIL ID, if the collection has a dedicated, own ISIL ID. This will be used in e.g. LIDO exports to override the general institution ISIL."
    }
}